Back to LanguageTool Homepage - Privacy - Imprint

Can't get LT installed under LO in Ubuntu

I am using LO version: 6.0.7.3 on Kubuntu 18.04 LTS 64 bit with Java 11.

I went through the https://languagetool.org/issues/ and applied everything like this.
Then again LO uninstalled and reinstalled, but the bug remains the same:

If I do Add under Tools-Extension Manager and then select the file LanguageTool-4.6.oxt, it seems to install without error message.
Restart LO and I look into the Extension Manager and it’s not in the list!?

According to languagetool-test.odt LT doesn’t seem to be installed either, because the provoked errors are not detected.

What can I do?
Res
java -version
openjdk version “11.0.3” 2019-04-16
OpenJDK Runtime Environment (build 11.0.3+7-Ubuntu-1ubuntu218.04.1)
OpenJDK 64-bit Server VM (build 11.0.3+7-Ubuntu-1ubuntu218.04.1, mixed mode, sharing)